﻿/* CSS layout */

/* --------------------------------- general layout ---------------------------------------- */
body {
	background-position: right top;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	
}	a:visited {
	color: #C0C0C0;

}
#page { margin: 30px auto; width: 970px; background: #fff; box-shadow: 0 0 15px #999; -webkit-box-shadow: 0 0 15px #999; -moz-box-shadow: 0 0 15px #999;}

/* --------------------------------- wrapper iterations ---------------------------------------- */
#wrapper {
	border-width: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	height: 1713px;
	position: relative;
	width: 900px;
	left: 0px;
	top: 0px;
	display: block;
	clear: both;
}

/*------------------------------------ Header ------------------------------------------------ */
#headertext {
	font-size: 28px;
	position: absolute;
	left: 89px;
	top: 11px;
	color: #FFFFFF;
	font-weight: 500;
}
#headertext2 {
	font-size: 24px;
	color: #FFFFFF;
	font-weight: 500;
	position: absolute;
	left: 764px;
	top: 10px;
	display: block;
	clear: both;
	vertical-align: top;
}
#headertext3 {
	font-size: 15px;
	color: #FFFFFF;
	position: absolute;
	font-weight: 600;
	left: 370px;
	top: 18px;
}
#headertext4 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	position: absolute;
	font-weight: 600;
	left: 370px;
	top: 18px;
	
}

#masthead {
	border-left: 1px none #C0C0C0;
	border-right: 1px none #C0C0C0;
	border-top: 1px none #C0C0C0;
	border-bottom: 4px none #C0C0C0;
	background-position: left top;
	width: 900px;
	height: 70px;
	background-image: url('../images/blacktitleshort.png');
	background-repeat: no-repeat;
}
#tinyflag {
	border: 1px none #000000;
	width: 21px;
	height: 14px;
}
/*------------------------------------ Mlddmenu Menu ------------------------------------------------ */
.mlddm
{
	margin: 0;
	padding: 0;
	height: 23px;
	top: 51px;
	left: 86px;
	width: 900px;
	float: right;
	position: absolute;
}
.mlddm li
	{
	display: inline;
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	height: 16px;
	text-decoration: none;
}
	
	.mlddm li a
	{
	border-left: 4px none #000000;
	border-right: 1px none #000000;
	border-top: 1px none #000000;
	border-bottom: 1px none #000000;
	background-position: 50% top;
	display: block;
	margin: 0 0px 0 0;
	padding: 4px 12px 1px 12px;
	width: auto;
	font: bold 11px arial, sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	white-space: nowrap;
	color: #FFFFFF;
	background-repeat: repeat-x;
	height: 14px;
	background-image: none;
}
.mlddm li a:hover
	{
	color: #FF0000;
	border-left-style: none;
	border-left-width: 4px;
	border-left-color: #FF0000;
	text-decoration: none;
}
.mlddm ul
		{
	z-index: 100;
	position: absolute;
	visibility: hidden;
	margin: 2px 0 0 0;
	padding: 0;
	background: #333333;
	background-image: url('../images/fade6.png');
	background-repeat: repeat-x;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #FF0000;
}

			.mlddm ul li
			{	float: none}

			.mlddm ul li a
			{
	display: block;
	width: auto;
	margin: 0;
	padding: 5px 17px 5px 13px;
	font-weight: normal;
	text-align: left;
	text-transform: none;
	white-space: pre;
	color: #FFFFFF;
	background: transparent;
	border-width: 0;
	top: 10px;
}

	.mlddm ul li .hsub
	{
	background-image: url('../images/arrow.gif');
	background-position: right;
	background-repeat: no-repeat;
}
.mlddm ul li .hsub:hover
	{
	background-image: url('../images/arrow.gif');
	background-position: right;
	background-repeat: no-repeat;
}


/*------------------------------------ Main ------------------------------------------------ */



/* ---------------------------------- general formatting -------------------------------------------- */


#bigfont {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#contentheader {
	border-bottom: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #9B9EA0;
	font-weight: normal;
	text-indent: 5px;
	padding-bottom: 8px;
	width: 807px;
	top: 98px;
	left: 179px;
	margin-top: 20px;
}


#homeheader {
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	border-bottom-width: thin;
	border-bottom-color: #000000;
	margin-top: 15px;
	height: 42px;
}

#itemheader {
	border-bottom: 1px solid #DBDBDB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	color: #9B9EA0;
	display: block;
	clip: rect(0px, auto, auto, auto);
	padding-bottom: 4px;
	width: 490px;
	margin-bottom: 15px;
}
#itemheader2 {
	border-bottom: 1px solid #DBDBDB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-variant: normal;
	text-transform: none;
	color: #9B9EA0;
	display: block;
	clip: rect(0px, auto, auto, auto);
	padding-bottom: 4px;
	width: 405px;
	margin-bottom: 15px;
	text-indent: 5px;
	}
#subheader {
	border-bottom: 1px solid #DBDBDB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 500;
	font-variant: normal;
	text-transform: none;
	color: #9B9EA0;
	display: block;
	clip: rect(0px, auto, auto, auto);
	padding-bottom: 4px;
	width: 524px;
	margin-bottom: 15px;
}

#homeheader {
	background-position: center;
	border-bottom: 1px none #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #9B9EA0;
	display: block;
	clip: rect(0px, auto, auto, auto);
	padding-bottom: 4px;
	width: 151px;
	margin-bottom: 10px;
	text-indent: 5px;
	height: 28px;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 30px;
	background-repeat: repeat-x;
	border-bottom-style: none;
	border-top-style: none;
	border-top-width: 1px;
}

#subitemheader {
	font-size: 12px;
	font-weight: normal;
}

#itemdescription {
	border-bottom: thin none #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	padding-bottom: 6px;
	height: 10px;
	width: 415px;
}
#prodshot {
	border: thin solid #C0C0C0;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
	display: block;
	margin-top: 5px;
}
#gshot {
	border: thin solid #FFFFFF;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
	display: block;
	margin-top: 5px;
	position: absolute;
	top: 291px;
	left: 104px;
}
#gshot2 {
	border: thin solid #FFFFFF;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
	display: block;
	margin-top: 5px;
	position: absolute;
	top: 459px;
	left: 105px;
}

#homeshot {
	border: thin solid #C0C0C0;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
	display: block;
	}
#menushot {
	border: thin none #C0C0C0;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
	display: block;
}
#spshot {
	padding: 5px;
	border: thin none #F2F2F2;
	margin-right: 10px;
	margin-bottom: 10px;
}
#prodshotgroup {
	border: thin solid #C0C0C0;
	margin-right: 45px;
	float: left;
	margin-bottom: 10px;
}

#mainpicture {
	border: thin none #000000;
	display: inline-block;
}
#homepicture {
	border: thin none #000000;
	position: absolute;
	margin-top: 1px;
	top: 549px;
	left: 587px;
	z-index: 10;
}

#gallerylist li {
	display: inline;
	list-style-type: none;
	position: relative;
}
#GT {
	position: absolute;
	top: 296px;
	left: 408px;
	width: 164px;
	height: 323px;
	padding: 2px;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	font-weight: 500;
}
#hometext {
	padding: 2px;
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
	width: 129px;
	height: 64px;
	display: block;
	color: #000000;
	text-align: left;
}

#bodytext {
	padding: 2px;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 11px;
	line-height: 16px;
	width: 495px;
	height: 53px;
	display: block;
	color: #333333;
}
#ex1 {
	border-bottom: 0px dotted #808080;
	margin: 5px;
	padding: 2px;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	font-weight: 500;
	width: 506px;
	text-align: center;
}
#agents {
	padding: 2px 2px 2px 20px;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
#p2 {
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 13px;
	font-weight: 600;
	color: #000000;
	line-height: 18px;
	margin-bottom: 10px;
}
#p1 {
	padding: 2px;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	width: 500px;
}
ul.p_list {
	text-indent: 0px;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 11px;
	color: #000000;
}
ul.p_list li {
	text-indent: 2px;
	line-height: 20px;
	margin-bottom: 10px;
	list-style-type: none;
}
ul.t_list {
	list-style-type: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
ul.t_list li{
	padding-left: 2px;
	text-indent: 20px;
	color: #333333;
	line-height: 17px;
	margin-bottom: 2px;
	white-space: nowrap;
}
ul.c_list {
	text-indent: 1px;
	list-style-type: square;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;}
ul.c_list li {
	text-indent: 4px;
	line-height: 20px;
	margin-bottom: 2px;
	list-style-type: none;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 12px;
	font-weight: 300;
	margin-top: 10px;
}
ul.sitemap {
	padding: 10px;
	list-style-type: none;
}
ul.sitemap li {
	text-indent: 100px;
	font-weight: 400;
}

/*------------------------------------ Boxes -------------------------------------- */
div.ssbox {
	float: left;
	width: 172px;
	height: 232px;
	margin-left: 50px;
}
  
div.ssbox p {
   text-align: center;
}
div.hbox {
	float: left;
	width: 123px;
	height: 197px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-right: 45px;
}
  
div.hbox p {
   text-align: center;
   }

#homebox {
	
}
#homediv {
	border-top: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	background-position: right bottom;
	padding: 5px;
	width: 545px;
	height: 373px;
	margin-top: 5px;
	position: absolute;
	top: 496px;
	left: 301px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-width: 2px;
	border-bottom-width: 2px;
}
#twitterdiv {
	position: absolute;
	left: 617px;
	top: 509px;
	width: 222px;
	height: 302px;
}
#prodbox {
	background-position: right bottom;
	display: inline-block;
	position: relative;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin-top: 15px;
	margin-bottom: 15px;
	left: 1px;
	width: 550px;
	padding-top: 15px;
	padding-bottom: 30px;
}
#prodboxG {
	background-position: right bottom;
	display: block;
	position: relative;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	top: 0px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 30px;
	left: 68px;
	width: 515px;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 30px;
}

#prodboxT {
	border: 1px none #F2F2F2;
	background-position: right bottom;
	display: block;
	position: relative;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	top: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	left: 0px;
	width: 600px;
	height: 200px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#homebox {
	background-position: right bottom;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	top: 592px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	left: 3px;
	width: 196px;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 30px;
}
#homebox2 {
	background-position: right bottom;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	top: 567px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	left: 21px;
	width: 196px;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 30px;
}

/*------------------------------------ Add ons+boxes -------------------------------------- */

#searchbox {
	border-style: none;
	height: 40px;
	top: 23px;
	position: absolute;
	top: 4px;
	width: 471px;
	z-index: 2;
	left: 373px;
}
.addthis_default_style {
	border-left: 1px none #C0C0C0;
	border-right: 1px none #C0C0C0;
	border-top: 1px none #000000;
	border-bottom: 1px none #C0C0C0;
	height: 30px;
	position: relative;
	float: right;
	top: -88px;
	left: 98px;
	width: 134px;
	padding-top: 36px;
	display: inline;
	text-align: right;
}
/*------------------------------------ Footer -------------------------------------- */

GT {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
* {
	border-width: 0px;
	margin: 0;
	padding: 0;
	vertical-align: middle;

}
body {
	font-family: "Lucida Grande", verdana, helvetica, sans-serf;
	font-size: 11px;
}
a:link {
	text-decoration: none;
	vertical-align: top;
	font-size: 11px;
	color: #FF0000;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
}
a:hover  {
	color: #FF0000;
	text-decoration: underline;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 11;
}
h3 {color:#fff;}

#footer {
	background-position: 50% top;
	padding: 20px 0;
	border-top: 3px solid #808080;
	background-image: url('../images/fade5.png');
	background-repeat: repeat-x;
	border-top-width: 4px;
	border-top-color: #FF0000;
}
#footer div {
	background-position: right bottom;
	margin: 0 auto;
	width: 900px;
	background-repeat: no-repeat;
}
#footer div div {
	background-position: right bottom;
	margin: 0;
	width: 295px;
	text-align: left;
	float: left;
	background-repeat: no-repeat;
}
#footer div div div {
	margin: 0;
	width: 240px;
	padding: 0 10px;
	float: none;
	height: 243px;
}
#footer h3 {
	padding: 0 0 5px 5px;
	border-bottom: 1px solid #808080;
	height: 18px;
	width: 275px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 0px;
}
#footer h5 {
	padding: 5px 0 0 0px;
	border-bottom: 1px solid #808080;
	height: 18px;
	width: 275px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	color: #9b9ea0;
	border-style: none;
	font-weight: lighter;
}

#footer p {
	padding: 10px 5px 5px 5px;
	color: #9b9ea0;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 276px;
	height: 45px;
	font-size: 12px;
}
#footer ul {
	padding-top: 5px;
}
#footer li {
	border-bottom: 1px solid #41464a;
	line-height: 16px;
	padding: 2px;
	list-style-type: none;
	width: 269px;
	font-family: Lucida, Verdana, Arial, Helvetica, serif;
	font-size: 11px;
	color: #FF0000;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	border-bottom-width: 1px;
}
#footer a:link, #footerBox a:visited {
	color: #FF0000;
	vertical-align: middle;
}
#footer a:hover, #footerBox a:visited:hover { color: #dedede; }
#recBox ul {
	float: left;
	width: 95%;
}
#footer p.copyright {
	border-top: 1px solid #808080;
	color: #C0C0C0;
	width: 878px;
	margin-right: 0;
	margin-left: 0;
	height: 6px;
}
#footer div.clear {
	float: none;
	clear: both;
	height: 3px;
}
#copyright {
	border-top: 1px solid #808080;
	color: #C0C0C0;
	width: 878px;
	margin-right: 0;
	margin-left: 0;
	height: 6px;
	border-top-color: #CCCCCC;
}

/*------------------------------------ Border Drop Shadow -------------------------------------- */

#page { margin: 30px auto; width: 970px; background: #fff; box-shadow: 0 0 15px #999; -webkit-box-shadow: 0 0 15px #999; -moz-box-shadow: 0 0 15px #999;}
#content {
	border-right: 1px none #CCCCCC;
	padding: 0 0 0 50px;
	width: 572px;
		float: left;
		height: 221px;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
}
#sidebar {
	float: right;
	width: 200px;
	height: 120px;
	top: 472px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
	position: absolute;
	left: 661px;
}
#sidebar2 {
	border: 1px none #C0C0C0;
	padding: 5px;
	float: right;
	width: 164px;
	height: 243px;
	top: 592px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
	position: absolute;
	left: 658px;
	display: block;
}


/* Text and links */
#page {

	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 36px;
	margin-right: 12px;
	height: 611px;
	width: 893px;
	clear: both;
}
h6 {
	margin: 40px 0 10px -5px;
	padding: 0 5px 10px;
	border-bottom: 1px solid #999;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	letter-spacing: -1px;
}
h2 { margin: 60px 0 20px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #333; font-weight: bold; }
#sidebar h2 {
	border-bottom: 1px solid #CCCCCC;
	color: #999;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 23px 0 10px 9px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 8px;
	text-indent: 5px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
		border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-top-color: #CCCCCC;
}
h6 {
	color: #999;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: -1px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 31px;
}


#searchbox {
	border-style: none;
	height: 40px;
	top: 23px;
	position: absolute;
	top: 11px;
	width: 309px;
	z-index: 2;
	left: 554px;
}

